# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'development'
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE = false
# 是否开启sourcemap
VITE_SHOW_SOURCEMAP = true

VITE_SERVER_BASEURL='https://www.zhuchaohui.com'
# VITE_SERVER_BASEURL = 'http://39.106.91.179:48080'
# VITE_SERVER_BASEURL = 'http://192.168.2.50:48080'
# 王超
# VITE_SERVER_BASEURL = 'http://192.168.2.39:48080'
# VITE_SERVER_BASEURL = 'http://192.168.0.157:48080'
# 刘岁成
# VITE_SERVER_BASEURL = 'http://192.168.2.38:48080'
# 赵要军
# VITE_SERVER_BASEURL = 'http://192.168.2.41:48080'
# 赵添更
# VITE_SERVER_BASEURL='http://192.168.2.45:48080'
# VITE_SERVER_BASEURL='http://192.168.2.58:48080'

